package com.sunxung.factoring.entity.financing.contractTemplate.vo;

import java.util.List;

/**
 * @author liutao
 * @date 2024-3-4
 */
public class SynchronizeVo {

    /**
     * 合同版本
     */
    private String versionNo;

    /**
     * 合同信息
     */
    private List<SynchronizeFileVo> synchronizeFileVos;

    public String getVersionNo() {
        return versionNo;
    }

    public void setVersionNo(String versionNo) {
        this.versionNo = versionNo;
    }

    public List<SynchronizeFileVo> getSynchronizeFileVos() {
        return synchronizeFileVos;
    }

    public void setSynchronizeFileVos(List<SynchronizeFileVo> synchronizeFileVos) {
        this.synchronizeFileVos = synchronizeFileVos;
    }
}
